Subject: Re: [PATCH 20/31]: pkt_sched: Perform bulk of qdisc destruction in RCU.

From: jamal <hadi-fAAogVwAN2Kw5LPnMra/[email-masked]>
Date: Mon, 21 Jul 2008 07:20:01 -0400

On Sun, 2008-20-07 at 22:20 -0400, jamal wrote:

> We are in sync i think, a single pfifo per TX queue is the way to go. I
> was suggesting it goes in the driver, but this is cleaner: In the

Actually, can i modify that thought and go back to my initial contention
now that things are making more sense?;->
A single s/ware queue per hardware transmit queue is good - but that
being pfifo_fast would be a lot better. It would, in the minimal, keep
things as they were for non-multiq and is a sane choice for any virtual
wire.

cheers,
jamal

--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html